#file: noinspection YAMLSchemaValidation
webform4content_default:
  id: webform4content_default
  group: webform4content
  label: 'Default'
  states:
    draft:
      label: Draft
    submitted:
      label: Submitted
    emails_confirmed:
      label: Emails confirmed
    email_cancelled:
      label: Email cancelled
    accepted:
      label: Accepted
    rejected:
      label: Rejected
  transitions:
    submit:
      label: 'Submit (with unconfirmed emails)'
      from: [draft]
      to: submitted
    confirm_all_emails:
      label: 'Confirm all emails'
      from: [submitted]
      to: emails_confirmed
    add_emails_to_confirm:
      label: 'Add emails to confirm'
      from: [emails_confirmed]
      to: submitted
    cancel_email:
      label: 'Cancel email'
      from: [submitted]
      to: email_cancelled
    accept:
      label: 'Accept'
      from: [emails_confirmed]
      to: accepted
    reject:
      label: 'Reject'
      from: [emails_confirmed]
      to: rejected
    undo_reject:
      label: 'Undo reject'
      from: [rejected]
      to: emails_confirmed
    undo_accept:
      label: 'Undo accept'
      from: [accepted]
      to: emails_confirmed
